 .u-section-1 {
  background-image: none;
  min-height: 2101px;
}

.u-section-1 .u-shape-1 {
  height: 244px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 704px;
  height: 159px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 15px;
  margin: -103px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 426px;
  margin: -143px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 128px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 3px 21px 2px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  margin: 15px 9px 0;
}

.u-section-1 .u-shape-3 {
  width: 353px;
  height: 9px;
  margin: 23px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 101px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 1633px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-1 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-1 {
  width: 190px;
  height: 190px;
  background-image: url("images/photo-1744116432662-dbe90acb4a63.jpeg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-2 {
  width: 190px;
  height: 190px;
  background-image: url("images/photo-1717852359428-24eb87f419cd.jpeg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-3 {
  width: 190px;
  height: 190px;
  background-image: url("images/photo-1636759805271-6299d2666773.jpeg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-4 {
  width: 190px;
  height: 190px;
  background-image: url("images/photo-1714646183974-099d000b6a84.jpeg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-5 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-6 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-5 {
  width: 190px;
  height: 190px;
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/1292318/images/Untitled-2.jpg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-6 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-7 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-6 {
  width: 190px;
  height: 190px;
  background-image: url("images/photo-1563233269-7e86880558a7.jpeg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-13 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-7 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-8 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-7 {
  width: 190px;
  height: 190px;
  background-image: url("images/photo-1684156486280-ff59f07fc5bb.jpeg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-8 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-9 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-8 {
  width: 190px;
  height: 190px;
  background-image: url("https://ameripharmaspecialty.com/wp-content/uploads/2025/04/causes-of-guillain-barre-syndrome-hand.jpg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-17 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

.u-section-1 .u-list-item-9 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(211, 233, 213, 1), rgba(211, 233, 213, 1));
  background-position: 50% 50%;
  filter: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-size: cover;
}

.u-section-1 .u-container-layout-10 {
  padding: 25px 30px 28px;
}

.u-section-1 .u-text-18 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

.u-section-1 .u-image-9 {
  width: 190px;
  height: 190px;
  background-image: url("https://m.media-amazon.com/images/I/71GemHuTR0L.jpg");
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-text-19 {
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2.06;
  margin: 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    height: 590px;
    margin-left: calc(((100% - 940px) / 2)  + 205px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 844px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 1347px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2073px;
  }

  .u-section-1 .u-shape-2 {
    height: 550px;
    margin-left: calc(((100% - 720px) / 2)  + 16px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 636px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-shape-3 {
    width: 300px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 2579px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 1072px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 464px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 5243px;
  }

  .u-section-1 .u-shape-1 {
    height: 191px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 221px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -194px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.046875rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 223px;
    height: 17px;
    margin-top: 25px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 115px;
    margin-bottom: 59px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 4786px;
    grid-auto-columns: calc(100% + 0px);
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-5,
.u-section-1 .u-list-item-5:before,
.u-section-1 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-5 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-5 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-6,
.u-section-1 .u-list-item-6:before,
.u-section-1 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-6 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-6 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-7,
.u-section-1 .u-list-item-7:before,
.u-section-1 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-7 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-7 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-8,
.u-section-1 .u-list-item-8:before,
.u-section-1 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-8 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-8 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-list-item-9,
.u-section-1 .u-list-item-9:before,
.u-section-1 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-9 {
  border-color: transparent !important;
}

.u-section-1 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  transform: translateY(-15px) translateX(0px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-list-item-9 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-list-item-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-list-item-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}